petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatMFFDDSSetUmin

Sets the "umin" parameter used by the PETSc routine for computing the differencing parameter, h, which is used for matrix-free Jacobian-vector products.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDDSSetUmin(Mat A,PetscReal umin)

### Input Parameters

| A | - the matrix created with MatCreateSNESMF() Many br
| umin | - the parameter Many br

Many br

### Notes

See the manual page for MatCreateSNESMF() for a complete description of the Many bralgorithm used to compute h. Many br

### See Also

MatMFFDSetFunctionError(), MatCreateSNESMF()

Level:advanced
Location:src/mat/impls/mffd/mffddef.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages